[Desktop Entry]
Name=Tseries ({{ tseries_version }}){{ (' ' + tseries_desktop_note) | trim }}
Comment=Tseries {{ tseries_version }}
Exec={{ tseries_script_path }}
Icon=/usr/share/tseries/{{ tseries_version }}/pixmaps/tseries.png
Terminal=false
Type=Application
Categories=Science
StartupWMClass=tseries.bin-{{ tseries_version }}
